CVE-2019-10872

Priority
Description
An issue was discovered in Poppler 0.74.0. There is a heap-based buffer
over-read in the function Splash::blitTransparent at splash/Splash.cc.
Assigned-to
mdeslaur
Notes
Package
Upstream:needed
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was needs-triage)
Ubuntu 16.04 LTS (Xenial Xerus):released (0.41.0-0ubuntu1.14)
Ubuntu 18.04 LTS (Bionic Beaver):released (0.62.0-2ubuntu2.9)
Ubuntu 19.04 (Disco Dingo):released (0.74.0-0ubuntu1.2)
Ubuntu 19.10 (Eoan Ermine):released (0.76.1-0ubuntu4)
Patches:
Upstream:https://gitlab.freedesktop.org/poppler/poppler/commit/6a1580e84f492b5671d23be98192267bb73de250
More Information

Updated: 2019-12-05 21:09:36 UTC (commit 0aa5e7c87c8b55d2ec5c7f4ca1179cf75de91961)